CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

_6_ArduinoController.Properties.Resources Class Reference

A strongly-typed resource class, for looking up localized strings, etc. More...

List of all members.

## Detailed Description

A strongly-typed resource class, for looking up localized strings, etc.

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/ArduinoController/Properties/Resources.Designer.cs